Renesas Synergy™

FAQ 3000203 : E0203001メッセージ(CS+)

Q:質問

統合開発環境CS+を使用しています。
CubeSuite+を使用していた環境で、CS+ にバージョンアップしたら、ビルド時に次のエラーが出るようになりました。

E0203001
ビルド中にエラーが発生しました。
[エラーの直接原因]
指定されたファイルが見つかりません。

対処方法を教えてください。


A:回答

CubeSuite+のプロジェクトで指定していたコンパイラのバージョンが、CS+のインストール環境に存在していないために、エラーが出力されています。

下記の方法でエラーが解消できるかご確認ください。
(RXファミリを例にして説明します)

  1. プロジェクトツリーパネルで「CC-RX(ビルドツール)」を右クリックして、「プロパティ」を選択。
  2. 共通オプションタブ中のバージョン情報カテゴリの下の、「使用するコンパイラパッケージのバージョン」の設定を、右項目のプルダウンメニューから、今選択されている内容と違う項目に変更。
  3. 「使用するコンパイラパッケージのバージョン」の設定を右項目のプルダウンメニューから、使用するバージョンに変更。
    (インストールされているバージョンが表示されます。)

    なお、CubeSuite+で使用していたコンパイラをCS+で使用する方法については、下記のFAQをご参照ください。

    FAQ 1011320 : CS+ V3.00.00以降にて、古いバージョンのコンパイラを使用できますか?

適用製品

CS+ (旧 CubeSuite+)

 

他にご質問がございましたら、リクエストを送信してください